"%[All]@ of the following are true" = "%1$[Tous]@ les éléments suivants sont vrais";
"%[Any]@ of the following are true" = "%1$[N’importe lequel]@ des éléments suivants est vrai";
"%[None]@ of the following are true" = "%1$[Aucun]@ des éléments suivants est vrai";

"%[displayName]@ %[is]@ %@" = "%1$[Le nom]@ %2$[est]@ %3$@";
"%[displayName]@ %[is not]@ %@" = "%1$[Le nom]@ %2$[n’est pas]@ %3$@";
"%[displayName]@ %[begins with]@ %@" = "%1$[Le nom]@ %2$[commence par]@ %3$@";
"%[displayName]@ %[ends with]@ %@" = "%1$[Le nom]@ %2$[termine par]@ %3$@";
"%[displayName]@ %[contains]@ %@" = "%1$[Le nom]@ %2$[contient]@ %3$@";
"%[displayName]@ %[matches]@ %@" = "%1$[Le nom]@ %2$[correspond à]@ %3$@";

"%[modificationDate]@ %[is greater than]@ %@ %[days]@" = "%1$[La date modif.]@ %2$[est ds les]@ %3$@ %4$[dern. jours]@";
"%[modificationDate]@ %[is greater than]@ %@ %[weeks]@" = "%1$[La date modif.]@ %2$[est ds les]@ %3$@ %4$[dern. sem.]@";
"%[modificationDate]@ %[is greater than]@ %@ %[months]@" = "%1$[La date modif.]@ %2$[est ds les]@ %3$@ %4$[dern. mois]@";
"%[modificationDate]@ %[is less than]@ %@ %[days]@" = "%1$[La date modif.]@ %2$[n’est pas ds les]@ %3$@ %4$[dern. jours]@";
"%[modificationDate]@ %[is less than]@ %@ %[weeks]@" = "%1$[La date modif.]@ %2$[n’est pas ds les]@ %3$@ %4$[dern. sem.]@";
"%[modificationDate]@ %[is less than]@ %@ %[months]@" = "%1$[La date modif.]@ %2$[n’est pas ds les]@ %3$@ %4$[dern. mois]@";

"%[modificationDate]@ %[is]@ %@" = "%1$[La date modif.]@ %2$[est]@ %3$@";
"%[modificationDate]@ %[is not]@ %@" = "%1$[La date modif.]@ %2$[n’est pas]@ %3$@";
"%[modificationDate]@ %[is less than]@ %@" = "%1$[La date modif.]@ %2$[est avant]@ %3$@";
"%[modificationDate]@ %[is greater than]@ %@" = "%1$[La date modif.]@ %2$[est après]@ %3$@";

"%[size]@ %[is]@ %@ %[KB]@" = "%1$[La taille]@ %2$[est égale à]@ %3$@ %4$[Ko]@";
"%[size]@ %[is]@ %@ %[MB]@" = "%1$[La taille]@ %2$[est égale à]@ %3$@ %4$[Mo]@";
"%[size]@ %[is]@ %@ %[GB]@" = "%1$[La taille]@ %2$[est égale à]@ %3$@ %4$[Go]@";
"%[size]@ %[is greater than]@ %@ %[KB]@" = "%1$[La taille]@ %2$[est supérieure à]@ %3$@ %4$[Ko]@";
"%[size]@ %[is greater than]@ %@ %[MB]@" = "%1$[La taille]@ %2$[est supérieure à]@ %3$@ %4$[Mo]@";
"%[size]@ %[is greater than]@ %@ %[GB]@" = "%1$[La taille]@ %2$[est supérieure à]@ %3$@ %4$[Go]@";
"%[size]@ %[is less than]@ %@ %[KB]@" = "%1$[La taille]@ %2$[est inférieure à]@ %3$@ %4$[Ko]@";
"%[size]@ %[is less than]@ %@ %[MB]@" = "%1$[La taille]@ %2$[est inférieure à]@ %3$@ %4$[Mo]@";
"%[size]@ %[is less than]@ %@ %[GB]@" = "%1$[La taille]@ %2$[est inférieure à]@ %3$@ %4$[Go]@";
"%[size]@ %[is not]@ %@ %[KB]@" = "%1$[La taille]@ %2$[n’est pas]@ %3$@ %4$[Ko]@";
"%[size]@ %[is not]@ %@ %[MB]@" = "%1$[La taille]@ %2$[n’est pas]@ %3$@ %4$[Mo]@";
"%[size]@ %[is not]@ %@ %[GB]@" = "%1$[La taille]@ %2$[n’est pas]@ %3$@ %4$[Go]@";

"%[kind]@ %[is]@ %@" = "%1$[Le type]@ %2$[est]@ %3$@";
"%[kind]@ %[is not]@ %@" = "%1$[Le type]@ %2$[n’est pas]@ %3$@";
"%[kind]@ %[contains]@ %@" = "%1$[Le type]@ %2$[contient]@ %3$@";
"%[kind]@ %[matches]@ %@" = "%1$[Le type]@ %2$[correspond à]@ %3$@";


